<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2023 Workiva-->
<!--r:dd968ef7-07a8-4dce-ad5b-017acb074124,g:2c1f2f1e-03d5-47f1-b7a5-739a22010440-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:pxlw="http://www.pixelworks.com/20230930" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types1="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.pixelworks.com/20230930">
  <xs:import namespace="http://fasb.org/srt/2023" schemaLocation="https://xbrl.fasb.org/srt/2023/elts/srt-2023.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2023" schemaLocation="https://xbrl.fasb.org/us-gaap/2023/elts/us-gaap-2023.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/country/2023" schemaLocation="https://xbrl.sec.gov/country/2023/country-2023.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2023" schemaLocation="https://xbrl.sec.gov/dei/2023/dei-2023.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pxlw-20230930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pxlw-20230930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pxlw-20230930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pxlw-20230930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="DocumentandEntityInformation" roleURI="http://www.pixelworks.com/role/DocumentandEntityInformation">
        <link:definition>0000001 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheets" roleURI="http://www.pixelworks.com/role/CondensedConsolidatedBalanceSheets">
        <link:definition>0000002 - Statement - Condensed Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofOperations" roleURI="http://www.pixelworks.com/role/CondensedConsolidatedStatementsofOperations">
        <link:definition>0000003 - Statement - Condensed Consolidated Statements of Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofOperationsParenthetical" roleURI="http://www.pixelworks.com/role/CondensedConsolidatedStatementsofOperationsParenthetical">
        <link:definition>0000004 - Statement - Condensed Consolidated Statements of Operations (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofComprehensiveIncomeLoss" roleURI="http://www.pixelworks.com/role/CondensedConsolidatedStatementsofComprehensiveIncomeLoss">
        <link:definition>0000005 - Statement - Condensed Consolidated Statements of Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofCashFlows" roleURI="http://www.pixelworks.com/role/CondensedConsolidatedStatementsofCashFlows">
        <link:definition>0000006 - Statement - Condensed Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsofShareholdersEquityStatement" roleURI="http://www.pixelworks.com/role/ConsolidatedStatementsofShareholdersEquityStatement">
        <link:definition>0000007 - Statement - Consolidated Statements of Shareholders' Equity Statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentation" roleURI="http://www.pixelworks.com/role/BasisofPresentation">
        <link:definition>0000008 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponents" roleURI="http://www.pixelworks.com/role/BalanceSheetComponents">
        <link:definition>0000009 - Disclosure - Balance Sheet Components</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="MarketableSecuritiesandFairValueMeasurements" roleURI="http://www.pixelworks.com/role/MarketableSecuritiesandFairValueMeasurements">
        <link:definition>0000010 - Disclosure - Marketable Securities and Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Leases" roleURI="http://www.pixelworks.com/role/Leases">
        <link:definition>0000011 - Disclosure - Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Revenue" roleURI="http://www.pixelworks.com/role/Revenue">
        <link:definition>0000012 - Disclosure - Revenue</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InterestIncomeandOtherNet" roleURI="http://www.pixelworks.com/role/InterestIncomeandOtherNet">
        <link:definition>0000013 - Disclosure - Interest Income and Other, Net</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResearchandDevelopment" roleURI="http://www.pixelworks.com/role/ResearchandDevelopment">
        <link:definition>0000014 - Disclosure - Research and Development</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.pixelworks.com/role/IncomeTaxes">
        <link:definition>0000015 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShare" roleURI="http://www.pixelworks.com/role/EarningsLossPerShare">
        <link:definition>0000016 - Disclosure - Earnings (Loss) Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.pixelworks.com/role/SegmentInformation">
        <link:definition>0000017 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RisksandUncertainties" roleURI="http://www.pixelworks.com/role/RisksandUncertainties">
        <link:definition>0000018 - Disclosure - Risks and Uncertainties</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingencies" roleURI="http://www.pixelworks.com/role/CommitmentsandContingencies">
        <link:definition>0000019 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployees" roleURI="http://www.pixelworks.com/role/RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployees">
        <link:definition>0000020 - Disclosure - Redeemable Non-controlling Interest and Equity Interest of PWSH Sold to Employees</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NoncontrollingInterest" roleURI="http://www.pixelworks.com/role/NoncontrollingInterest">
        <link:definition>0000021 - Disclosure - Non-controlling Interest</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentationPolicies" roleURI="http://www.pixelworks.com/role/BasisofPresentationPolicies">
        <link:definition>9954471 - Disclosure - Basis of Presentation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsTables" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsTables">
        <link:definition>9954472 - Disclosure - Balance Sheet Components (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="MarketableSecuritiesandFairValueMeasurementsTables" roleURI="http://www.pixelworks.com/role/MarketableSecuritiesandFairValueMeasurementsTables">
        <link:definition>9954473 - Disclosure - Marketable Securities and Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesTables" roleURI="http://www.pixelworks.com/role/LeasesTables">
        <link:definition>9954474 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueTables" roleURI="http://www.pixelworks.com/role/RevenueTables">
        <link:definition>9954475 - Disclosure - Revenue (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InterestIncomeandOtherNetTables" roleURI="http://www.pixelworks.com/role/InterestIncomeandOtherNetTables">
        <link:definition>9954476 - Disclosure - Interest Income and Other, Net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResearchandDevelopmentTables" roleURI="http://www.pixelworks.com/role/ResearchandDevelopmentTables">
        <link:definition>9954477 - Disclosure - Research and Development (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareTables" roleURI="http://www.pixelworks.com/role/EarningsLossPerShareTables">
        <link:definition>9954478 - Disclosure - Earnings (Loss) Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.pixelworks.com/role/SegmentInformationTables">
        <link:definition>9954479 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesTables" roleURI="http://www.pixelworks.com/role/RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesTables">
        <link:definition>9954480 - Disclosure - Redeemable Non-controlling Interest and Equity Interest of PWSH Sold to Employees (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NoncontrollingInterestTables" roleURI="http://www.pixelworks.com/role/NoncontrollingInterestTables">
        <link:definition>9954481 - Disclosure - Non- controlling Interest (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentationDetails" roleURI="http://www.pixelworks.com/role/BasisofPresentationDetails">
        <link:definition>9954482 - Disclosure - Basis of Presentation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsAccountsReceivableDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsAccountsReceivableDetails">
        <link:definition>9954483 - Disclosure - Balance Sheet Components - Accounts Receivable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsAllowanceforDoubtfulAccountsDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsAllowanceforDoubtfulAccountsDetails">
        <link:definition>9954484 - Disclosure - Balance Sheet Components - Allowance for Doubtful Accounts (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsInventoriesDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsInventoriesDetails">
        <link:definition>9954485 - Disclosure - Balance Sheet Components - Inventories (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsPropertyPlantandEquipmentDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsPropertyPlantandEquipmentDetails">
        <link:definition>9954486 - Disclosure - Balance Sheet Components - Property Plant and Equipment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsAcquiredIntangibleAssetsNetDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsAcquiredIntangibleAssetsNetDetails">
        <link:definition>9954487 - Disclosure - Balance Sheet Components - Acquired Intangible Assets, Net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsGoodwillDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsGoodwillDetails">
        <link:definition>9954488 - Disclosure - Balance Sheet Components - Goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsAccruedLiabilitiesandCurrentPortionofLongTermLiabilitiesDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsAccruedLiabilitiesandCurrentPortionofLongTermLiabilitiesDetails">
        <link:definition>9954489 - Disclosure - Balance Sheet Components - Accrued Liabilities and Current Portion of Long-Term Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BalanceSheetComponentsDeferredRevenueDetails" roleURI="http://www.pixelworks.com/role/BalanceSheetComponentsDeferredRevenueDetails">
        <link:definition>9954490 - Disclosure - Balance Sheet Components - Deferred Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="MarketableSecuritiesandFairValueMeasurementsScheduleofAssetsandLiabilitiesDetails" roleURI="http://www.pixelworks.com/role/MarketableSecuritiesandFairValueMeasurementsScheduleofAssetsandLiabilitiesDetails">
        <link:definition>9954491 - Disclosure - Marketable Securities and Fair Value Measurements - Schedule of Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesNarrativeDetails" roleURI="http://www.pixelworks.com/role/LeasesNarrativeDetails">
        <link:definition>9954492 - Disclosure - Leases - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesSupplementalinformationrelatedtoleasesDetails" roleURI="http://www.pixelworks.com/role/LeasesSupplementalinformationrelatedtoleasesDetails">
        <link:definition>9954493 - Disclosure - Leases - Supplemental information related to leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesFutureminimumleasepaymentsundernoncancellableleasesDetails" roleURI="http://www.pixelworks.com/role/LeasesFutureminimumleasepaymentsundernoncancellableleasesDetails">
        <link:definition>9954494 - Disclosure - Leases - Future minimum lease payments under noncancellable leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesFutureminimumleasepaymentsundernoncancellableleasesDetails_1" roleURI="http://www.pixelworks.com/role/LeasesFutureminimumleasepaymentsundernoncancellableleasesDetails_1">
        <link:definition>9954494 - Disclosure - Leases - Future minimum lease payments under noncancellable leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueDetails" roleURI="http://www.pixelworks.com/role/RevenueDetails">
        <link:definition>9954495 - Disclosure - Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueNarrativeDetails" roleURI="http://www.pixelworks.com/role/RevenueNarrativeDetails">
        <link:definition>9954496 - Disclosure - Revenue - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InterestIncomeandOtherNetDetails" roleURI="http://www.pixelworks.com/role/InterestIncomeandOtherNetDetails">
        <link:definition>9954497 - Disclosure - Interest Income and Other, Net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResearchandDevelopmentDetails" roleURI="http://www.pixelworks.com/role/ResearchandDevelopmentDetails">
        <link:definition>9954498 - Disclosure - Research and Development (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.pixelworks.com/role/IncomeTaxesDetails">
        <link:definition>9954499 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareEarningsPerShareDetails" roleURI="http://www.pixelworks.com/role/EarningsLossPerShareEarningsPerShareDetails">
        <link:definition>9954500 - Disclosure - Earnings (Loss) Per Share - Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareAntidilutiveEffectonWeightedAverageSharesDetails" roleURI="http://www.pixelworks.com/role/EarningsLossPerShareAntidilutiveEffectonWeightedAverageSharesDetails">
        <link:definition>9954501 - Disclosure - Earnings (Loss) Per Share - Antidilutive Effect on Weighted Average Shares (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationNarrativeDetails" roleURI="http://www.pixelworks.com/role/SegmentInformationNarrativeDetails">
        <link:definition>9954502 - Disclosure - Segment Information - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationGeographicInformationDetails" roleURI="http://www.pixelworks.com/role/SegmentInformationGeographicInformationDetails">
        <link:definition>9954503 - Disclosure - Segment Information - Geographic Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationRevenuebyMajorCustomerDetails" roleURI="http://www.pixelworks.com/role/SegmentInformationRevenuebyMajorCustomerDetails">
        <link:definition>9954504 - Disclosure - Segment Information - Revenue by Major Customer (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationAccountsReceivablebyMajorCustomerDetails" roleURI="http://www.pixelworks.com/role/SegmentInformationAccountsReceivablebyMajorCustomerDetails">
        <link:definition>9954505 - Disclosure - Segment Information - Accounts Receivable by Major Customer (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingenciesDetails" roleURI="http://www.pixelworks.com/role/CommitmentsandContingenciesDetails">
        <link:definition>9954506 - Disclosure - Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesNarrativeDetails" roleURI="http://www.pixelworks.com/role/RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesNarrativeDetails">
        <link:definition>9954507 - Disclosure - Redeemable Non-controlling Interest and Equity Interest of PWSH Sold to Employees - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesDetails" roleURI="http://www.pixelworks.com/role/RedeemableNoncontrollingInterestandEquityInterestofPWSHSoldtoEmployeesDetails">
        <link:definition>9954508 - Disclosure - Redeemable Non-controlling Interest and Equity Interest of PWSH Sold to Employees (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NoncontrollingInterestNarrativeDetails" roleURI="http://www.pixelworks.com/role/NoncontrollingInterestNarrativeDetails">
        <link:definition>9954509 - Disclosure - Non-controlling Interest - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NoncontrollingInterestInitialInvestmentReconciliationDetails" roleURI="http://www.pixelworks.com/role/NoncontrollingInterestInitialInvestmentReconciliationDetails">
        <link:definition>9954510 - Disclosure - Noncontrolling Interest - Initial Investment Reconciliation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="pxlw_DistributorMember" abstract="true" name="DistributorMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestDiscountOnValuation" abstract="false" name="NoncontrollingInterestDiscountOnValuation" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="pxlw_LesseeOperatingLeaseLeaseNotYetCommencedLiability" abstract="false" name="LesseeOperatingLeaseLeaseNotYetCommencedLiability" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_ContractWithCustomerLiabilityRevenueRecognizedIncludingOpeningBalance" abstract="false" name="ContractWithCustomerLiabilityRevenueRecognizedIncludingOpeningBalance" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_SecondAdditionalPaymentMember" abstract="true" name="SecondAdditionalPaymentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_TopFiveEndCustomersMember" abstract="true" name="TopFiveEndCustomersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_FirstAdditionalPaymentMember" abstract="true" name="FirstAdditionalPaymentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_DepositLiability" abstract="false" name="DepositLiability" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_AccruedCommissionsandRoyaltiesCurrent" abstract="false" name="AccruedCommissionsandRoyaltiesCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_AccountXMember" abstract="true" name="AccountXMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_LesseeOperatingLeasesRemainingLeaseTerm" abstract="false" name="LesseeOperatingLeasesRemainingLeaseTerm" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="pxlw_AccountWMember" abstract="true" name="AccountWMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_EngineeringServicesAndOtherMember" abstract="true" name="EngineeringServicesAndOtherMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_AcquiredIntangibleAssetsExcludingBacklogMember" abstract="true" name="AcquiredIntangibleAssetsExcludingBacklogMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NumberOfPatents" abstract="false" name="NumberOfPatents" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="pxlw_EndCustomerEMember" abstract="true" name="EndCustomerEMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_EndCustomerCMember" abstract="true" name="EndCustomerCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_ScheduleOfPropertyAndEquipmentTableTextBlock" abstract="false" name="ScheduleOfPropertyAndEquipmentTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="pxlw_EndCustomerBMember" abstract="true" name="EndCustomerBMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_IntegratedCircuitsMember" abstract="true" name="IntegratedCircuitsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_PWSHEmployeesAndSubsidiariesMember" abstract="true" name="PWSHEmployeesAndSubsidiariesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_ThePurchasersMember" abstract="true" name="ThePurchasersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestClosingAndOtherDirectCostsIncurred" abstract="false" name="NoncontrollingInterestClosingAndOtherDirectCostsIncurred" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestRedemptionChangeInControlRepurchaseCovenantAnnualInterestPercentage" abstract="false" name="NoncontrollingInterestRedemptionChangeInControlRepurchaseCovenantAnnualInterestPercentage" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="pxlw_ScheduleOfAccountsReceivablePercentagesFromSignificantCustomersTableTextBlock" abstract="false" name="ScheduleOfAccountsReceivablePercentagesFromSignificantCustomersTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="pxlw_ResearchAndDevelopmentArrangementReceivable" abstract="false" name="ResearchAndDevelopmentArrangementReceivable" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_EquitySaleToInvestorsAndESOPMember" abstract="true" name="EquitySaleToInvestorsAndESOPMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestSaleOfEquityCosts" abstract="false" name="NoncontrollingInterestSaleOfEquityCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_HomeAndEnterpriseMarketMember" abstract="true" name="HomeAndEnterpriseMarketMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_ReversalOfUncertainTaxPositions" abstract="false" name="ReversalOfUncertainTaxPositions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_DistributorBMember" abstract="true" name="DistributorBMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_BacklogandTrademarkMember" abstract="true" name="BacklogandTrademarkMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_AccountYMember" abstract="true" name="AccountYMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_FixedAssetAndOtherAssetExpensesIncurredButNotYetPaid" abstract="false" name="FixedAssetAndOtherAssetExpensesIncurredButNotYetPaid" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_AccruedLiabilitiesAndCurrentPortionOfLongTermDebtMember" abstract="true" name="AccruedLiabilitiesAndCurrentPortionOfLongTermDebtMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_BalanceSheetComponentsTextBlock" abstract="false" name="BalanceSheetComponentsTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="pxlw_MobileMarketMember" abstract="true" name="MobileMarketMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestAdjustmentsToAdditionalPaidInCapital" abstract="false" name="NoncontrollingInterestAdjustmentsToAdditionalPaidInCapital" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_EndCustomerMember" abstract="true" name="EndCustomerMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestRedemptionAnnualInterestPercentageIncluded" abstract="false" name="NoncontrollingInterestRedemptionAnnualInterestPercentageIncluded" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="pxlw_ThirdAdditionalPaymentMember" abstract="true" name="ThirdAdditionalPaymentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_PurchaseObligationDeliveryPeriod" abstract="false" name="PurchaseObligationDeliveryPeriod" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="pxlw_DepreciationAndAmortizationExcludingAcquiredIntangibleAssets" abstract="false" name="DepreciationAndAmortizationExcludingAcquiredIntangibleAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_ContractWithCustomerTermsOfPayment" abstract="false" name="ContractWithCustomerTermsOfPayment" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="pxlw_AccountVMember" abstract="true" name="AccountVMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="pxlw_ResearchAndDevelopmentArrangementReceivableRecognized" abstract="false" name="ResearchAndDevelopmentArrangementReceivableRecognized" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_ResearchAndDevelopmentExpensePaymentMember" abstract="true" name="ResearchAndDevelopmentExpensePaymentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_NoncontrollingInterestMinimumReturnRate" abstract="false" name="NoncontrollingInterestMinimumReturnRate" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="pxlw_ViXSSystemsInc.Member" abstract="true" name="ViXSSystemsInc.Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_EquitySaleToESOPMember" abstract="true" name="EquitySaleToESOPMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_UpfrontPaymentMember" abstract="true" name="UpfrontPaymentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_AllDistributorsMember" abstract="true" name="AllDistributorsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_EndCustomerDMember" abstract="true" name="EndCustomerDMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_Reductiontodeferredtaxassets" abstract="false" name="Reductiontodeferredtaxassets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_EquitySaleToInvestorsMember" abstract="true" name="EquitySaleToInvestorsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_TheInvestorsMember" abstract="true" name="TheInvestorsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="pxlw_AmortizationOfAcquiredIntangibleAssets" abstract="false" name="AmortizationOfAcquiredIntangibleAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="pxlw_EquityTransferAgreementMember" abstract="true" name="EquityTransferAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
</xs:schema>
